.at-magazineCovers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.at-magazineCovers__publication {
    width: calc(50% - 12px);
    margin-right: 10px;
}

.at-magazineCovers__link {
    text-decoration: none;
}

.at-magazineCovers__link:hover {
    text-decoration: none;
}

.at-magazineCovers__details {
    margin: -5px 0 20px;
}

.at-magazineCovers__number {
    font-weight: bold;
}

.at-magazineCovers__date {
    font-size: 0.9em;
}

@media screen and (min-width: 568px) {
    .at-magazineCovers {
        flex-wrap: nowrap;
    }

    .at-magazineCovers__publication {
        width: auto;
        margin-right: 25px;
    }

    .at-magazineCovers__publication:last-child {
        margin-right: 0;
    }
}
